SRCDIR(balancer/test/functional/smart_pinger)

DATA(arcadia/balancer/test/functional/smart_pinger)

ENABLE(TCPDUMP_PLUGIN)

TEST_SRCS(
    test_smart_pinger.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

END()
